Subject: Re: bug#73185: help missing for Hyper Estraier (fulltext) search
From: Michael Albinus <[email-masked]>
To: Mike Kupfer <[email-masked]>
Cc: [email-masked]
Date: Thu, 12 Sep 2024 13:09:39 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Mike Kupfer <[email-masked]> writes:

Hi Mike,

> https://debbugs.gnu.org/cgi/search.cgi and the search results pages
> claim that I can find the documentation for the search syntax at
> http://fallabs.com/hyperestraier/uguide-en.html#searchcond.  But when I
> go to that page, all I see is a bunch of Japanese text.
>
> It looks like the URL should be
>
>   https://dbmx.net/hyperestraier/uguide-en.html#searchcond

Thanks for the heads-up, I've fixed this on the corresponding debbugs
web page. Closing the bug.

> mike

Best regards, Michael.